[CTF-Nagadel_Shrinel UTUIDataProvider_MapInfo]
MapName=CTF-Nagadel_Shrine
FriendlyName=Nagadel Shrine
PreviewImageMarkup=<Images:CTF-Nagadel_Shrine.map-pic-CTF-Nagadel_Shrine>
NumPlayers=6 to 10 players
Description=Made by Samuel Santolin Uhr Martins
